- name: Update apt cache and ensure the latest version of common packages is installed
  ansible.builtin.apt:
    name: "{{ item }}"
    state: latest
    update_cache: yes
    cache_valid_time: 3600
  loop: "{{ common_packages }}"
  become: true
